Mundo Maker
¡Bienvenid@ a Mundo Maker!

¿Quieres aprender todo sobre el RPG Maker?



Regístrate y forma parte de Mundo Maker.
Conectarse

Recuperar mi contraseña

Temas importantes
----------------------------------------
Páginas con recursos RPG Maker
----------------------------------------
----------------------------------------
----------------------------------------
----------------------------------------
----------------------------------------
----------------------------------------
----------------------------------------
----------------------------------------
----------------------------------------
Afiliados
Estadísticas
Tenemos 4075 miembros registrados.
El último usuario registrado es chuwakal.

Nuestros miembros han publicado un total de 84153 mensajes en 11989 argumentos.

Solucion problema "Versiones antiguas de RPGMaker no pueden ser cargadas"

Ver el tema anterior Ver el tema siguiente Ir abajo

RPG Maker VX Solucion problema "Versiones antiguas de RPGMaker no pueden ser cargadas"

Mensaje por JohaN. el 2011-07-30, 19:14

Aquí les dejo un tutorial que hice hace poco, que surgio de la duda de un user de otro foro, espero que les sirva :3
(Ver en HD para un mejor entendimiento)
avatar
JohaN.
Iniciado
Iniciado

0/3

Créditos 3

Gracias : 2

Volver arriba Ir abajo

RPG Maker VX Re: Solucion problema "Versiones antiguas de RPGMaker no pueden ser cargadas"

Mensaje por Shiro el 2011-07-30, 23:09

La cosa es que es muy util para los iniciados , ya que aunque esté escrito en tutorial hay algunas cosas que se pueden malinterpretar o puede que no se lleguen a entender , buen trabajo , y si alguna vez algun usuario nuevo me pregunta por ese tema , puedes estar seguro de que le ostraré tu video , muchas gracias por hacer una cosa tan util Cool
avatar
Shiro
Novato
Novato

0/3

Créditos 14

Gracias : 2

Volver arriba Ir abajo

RPG Maker VX Re: Solucion problema "Versiones antiguas de RPGMaker no pueden ser cargadas"

Mensaje por Mukadelheid el 2011-07-30, 23:20

Puede ser tambien que :

1- Click derecho en el icono "Game.rvproj" .
2- Elegir La opción "Abrir con ..." ; "Elegir Programa" .
3- Abrirlo Con "Bloc de notas" y editar su contenido :

Te saldrá a menudo ;

Código:
RPGVX 1.02

Ese numero de versión lo cambias por el que tienes , ejemplo :

Código:
RPGVX 1.05b

y listo , cierras y guardas el archivo modificado.
avatar
Mukadelheid
Principiante
Principiante

0/3

Créditos 334

Gracias : 28

Volver arriba Ir abajo

RPG Maker VX Re: Solucion problema "Versiones antiguas de RPGMaker no pueden ser cargadas"

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba


Permisos de este foro:
No puedes responder a temas en este foro.